#listZone {
    border: 1px solid black;
    background-color: lightgrey;
    height: 200px;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.item {
    width: 20%;
    border: 1px solid black;
    background-color: white;
    padding: 1em;
    margin: 0.5em 0 0 0.5em;
    float: left;
}

.ref {
    font-style: italic;
}

.name {
    font-weight: bold;
    font-size: 14pt;
    margin-bottom: 0.3em;
}